Forums | developer.brewmp.com Forums | developer.brewmp.com

Developer

Forums

Forums:

I updated to the newest version of apploader just recently this week.
The apploader installation is said to automatically launch the BTIL installation afterward (after tools installation). however this fails. (I tired it several times)

So I had to install the BTIL manually, however the configuration is now wrong, everytime I start apploader the message
"Warning: BREWTOOLSDIR environment variable not set or invalid. Online Help will not be available"

How can I set this variable so the error message disappears?

ty!

Add env variable BREWTOOLSDIR with path of Tool suite installed (something like C:\PROGRA~1\Qualcomm\BREWTO~1.1SP\)

Add env variable BREWTOOLSDIR with path of Tool suite installed (something like C:\PROGRA~1\Qualcomm\BREWTO~1.1SP\)

adhudase;81247 wrote:Add env variable BREWTOOLSDIR with path of Tool suite installed (something like C:\PROGRA~1\Qualcomm\BREWTO~1.1SP\)
well done sir. This worked pretty painlessly.

adhudase;81247 wrote:Add env variable BREWTOOLSDIR with path of Tool suite installed (something like C:\PROGRA~1\Qualcomm\BREWTO~1.1SP\)
well done sir. This worked pretty painlessly.